name:
  common: Cameroon
  official: Republic of Cameroon
  native:
    eng:
      common: Cameroon
      official: Republic of Cameroon
    fra:
      common: Cameroun
      official: République du Cameroun
eumember: false
landlocked: false
nationality: ""
tlds:
- .cm
languages:
  eng: English
  fra: French
translations:
  DEU:
    common: Kamerun
    official: Republik Kamerun
  FRA:
    common: Cameroun
    official: République du Cameroun
  HRV:
    common: Kamerun
    official: Republika Kamerun
  ITA:
    common: Camerun
    official: Repubblica del Camerun
  JPN:
    common: カメルーン
    official: カメルーン共和国
  NLD:
    common: Kameroen
    official: Republiek Kameroen
  POR:
    common: Camarões
    official: República dos Camarões
  RUS:
    common: Камерун
    official: Республика Камерун
currencies:
- XAF
borders:
- CAF
- TCD
- COG
- GNQ
- GAB
- NGA
codes:
  alpha2: CM
  alpha3: CMR
  cioc: CMR
  ccn3: "120"
  callingcodes:
  - "237"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Middle Africa
  continent: Africa
  capital: Yaoundé
  area: 475442
coordinates:
  longitudestring: 12 00 E
  latitudestring: 6 00 N
  minlongitude: 8.483333
  minlatitude: 2.016667
  maxlongitude: 16
  maxlatitude: 16
  latitude: 5.685477
  longitude: 12.7228775
